[dependencies] Update beat packages to latest available versions

- beat.core 1.9.0
- beat.backend.python 1.7.2
- beat.cmdline 1.5.0
1 job for fix_test_dependencies in 23 minutes and 5 seconds (queued for 6 seconds)
Status Job ID Name Coverage
  Build
passed #176188
docker-build
build_linux_36

00:23:05

65.0%